<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="day.monday">
                <source>Monday</source>
            </trans-unit>
            <trans-unit id="day.tuesday">
                <source>Tuesday</source>
            </trans-unit>
            <trans-unit id="day.wednesday">
                <source>Wednesday</source>
            </trans-unit>
            <trans-unit id="day.thursday">
                <source>Thursday</source>
            </trans-unit>
            <trans-unit id="day.friday">
                <source>Friday</source>
            </trans-unit>
            <trans-unit id="day.saturday">
                <source>Saturday</source>
            </trans-unit>
            <trans-unit id="day.sunday">
                <source>Sunday</source>
            </trans-unit>
        </body>
    </file>
</xliff>